Mercury API
CmdGetGPIODirection Method (pin)
Namespaces ► ThingMagic ► SerialReader ► CmdGetGPIODirection(Int32)
Get direction of a single GPIO pin
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public bool CmdGetGPIODirection(
    	int pin
    )

    <ObsoleteAttribute> _
    Public Function CmdGetGPIODirection ( _
    	pin As Integer _
    ) As Boolean

    [ObsoleteAttribute]
    public:
    bool CmdGetGPIODirection(
    	int pin
    )

Parameters

pin (Int32)
  GPIO pin Number

Return Value
true if output pin, false if input pin

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)